Hello!

So I need to upgrade my ruby vesion. I ran the windows installer and it
creates a new file "ruby192". Run ruby version and it says it's still
1.8.6

So I tried installing the windows installer of 1.8.7 and I noticed a box
that says "add ruby executables to your path" and another that says
"associate .rb files with this ruby installation" I thought .... that
makes sense.. used that option   .. still ruby comes up as version 1.8.6
from the command line.

On a side note my laptop got wiped, and I can't get ruby any thing
reinstalled on that.... I have every thing in the ruby folder but it
doesn't recognize any ruby commands inles your in the bin folder. I am
missing some thing here for sure. To me it seems that ruby  or the newer
versions arn't getting actually installed into the system.config

I really need the upgrade on my first question, the laptop I can live
with out.

Thanks!

-- 
Posted via http://www.ruby-forum.com/.